<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@null"
    android:orientation="vertical">

    <RelativeLayout
        android:layout_width="300dp"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:background="@drawable/lebian_dialog_upload_bg"
        android:layout_centerInParent="true"
        >

        <TextView
            android:id="@+id/lebian_title"
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:gravity="center"
            android:text="上传小包内资源"
            android:textColor="#ffffff" />

        <EditText
            android:id="@+id/lebian_input"
            android:layout_width="match_parent"
            android:layout_height="40dp"
            android:layout_below="@id/lebian_title"
            android:background="@drawable/lebian_dialog_input_bg"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="15dp"
            android:paddingLeft="10dp"
            android:paddingRight="10dp"
            android:gravity="left|center_vertical"
            android:minHeight="0dp"
            android:singleLine="true"
            android:maxLines="1"
            android:text=""
            android:hint="添加备注"
            android:textColor="#cbcbcb"
            android:textColorHint="#9b9b9b"
            android:textSize="14sp"
            android:visibility="visible" />
        <View
            android:id="@+id/lebian_line"
            android:layout_width="match_parent"
            android:layout_below="@id/lebian_input"
            android:layout_marginTop="20dp"
            android:layout_height="1dp"
            android:background="#a8a8a8" />

        <View
            android:id="@+id/lebian_line1"
            android:layout_width="1dp"
            android:layout_height="60dp"
            android:layout_below="@id/lebian_line"
            android:layout_centerHorizontal="true"
            android:background="#a8a8a8" />

        <TextView
            android:id="@+id/lebian_cancel"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_alignParentLeft="true"
            android:layout_alignTop="@id/lebian_line1"
            android:layout_toLeftOf="@id/lebian_line1"
            android:layout_alignBottom="@id/lebian_line1"
            android:gravity="center"
            android:minHeight="0dp"
            android:text="取消"
            android:textColor="#3894e4"
            android:visibility="visible"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/lebian_ok"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_toRightOf="@id/lebian_line1"
            android:layout_alignTop="@id/lebian_line1"
            android:layout_alignBottom="@id/lebian_line1"
            android:layout_alignParentRight="true"
            android:gravity="center"
            android:minHeight="0dp"
            android:text="上传"
            android:textColor="#3894e4"
            android:visibility="visible"
            android:textSize="14sp" />
    </RelativeLayout>

    
</RelativeLayout>